<div class="pos-relative  {{post.classes}} {{block_class|default(h-8 text-center)}}" id="post-{{post.id}}" style="overflow:hidden">
	[image container_class="bg-gray-900 w-100 h-100" background="1" id="{{post.featuredImage}}" link="{{post.url}}" mask="rgba(0,0,0,.5)"][/image]
	<div style="z-index: 10;" class="color-white pos-absolute {{caption_class|default (col-md-6 vcenter px-25 offset-md-3 left-0)}}">
		<h2 class="{{title_class|default(fs-40px mb-3 uppercase fw-700)}}"><a href="{{url}}">
			<a href="{{post.url}}">{{post.title}}</a>
		</h2>
		[terms ids="{{post.formats}}"]<i class="fs-44px icon-{{term.icon|default(photo)}}"></i>[/terms]
		<p class="{{excerpt_class|default(fw-300 fs-20px mb-2 lh-120)}}">{{post.excerpt}}</p>
		<p class="{{caption_footer_class|default(h6 fw-400 fs-18px)}}">
			{{post.date|format(d F Y)}} | <span class="color-red fw-600">{{post.metaInfo}}</span>
		</p>
	</div>
	
</div>
